apiVersion: forklift.konveyor.io/v1beta1
kind: StorageMap
metadata:
  name: v8-nfs-map
  namespace: openshift-mtv
spec:
  map:
    - destination:
        storageClass: nfs-csi
        accessMode: ReadWriteMany
      source:
        id: datastore-15
  provider:
    source:
      name: v8-us
      namespace: openshift-mtv
    destination:
      name: host
      namespace: openshift-mtv
